
Foreman - Feature #5421

possibility to copy host complete with puppetclasses and smart parameters

04/24/2014 05:38 AM - Adam Winberg

Status: Ready For Testing   

Priority: Normal   

Assignee: Dominik Hlavac Duran   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5940

  

Description

Often end users specify their server needs by saying 'I need a server identical to server X'. It would be neat if foreman could do this,

including setting up the same classes and smart class parameters for the new host, and it would be really neat if this was available in

the API/hammer.

Related issues:

Related to Hammer CLI - Feature #7044: Allow clone hosts from CLI New

History

#1 - 10/21/2014 04:13 AM - Dominic Cleal

- Related to Feature #7044: Allow clone hosts from CLI added

#2 - 04/30/2018 10:56 AM - Tomáš Strachota

- Category changed from Foreman commands (obsolete) to Hosts

#3 - 05/29/2018 09:51 AM - Dominik Hlavac Duran

- Assignee set to Dominik Hlavac Duran

#4 - 08/13/2018 01:15 PM - Dominik Hlavac Duran

- Project changed from Hammer CLI to Foreman

- Category deleted (Hosts)

#5 - 08/13/2018 01:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5940 added

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

http://www.tcpdf.org

